[PROXY] black brother
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=effect
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
AntialiasingQuality=0
MaxAnisotropy=16
DisplayRefreshRateHz=60
DisplayWidth=800	
DisplayHeight=600
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=false
AntialiasingUpScale=1

[EFFECT]
EnableBloom=false
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106
KeyReadConfig=8
KeyFPSLimit=36

[BLOOD]
ReflectionAmount=1
SpecularPower=1

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.05
LeavesAmbientAmount=0.1
LeavesColorMultiplier=0.5
LeavesColorPow=0.5
LeavesColorFilterR=0.5
LeavesColorFilterG=0.5
LeavesColorFilterB=0.5

[BUILDING]
WindowLightIntensity=1
[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1.0
LightCurve=0.8
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.2
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=5
LightIntensity=3

[LIGHTSPRITE]
UseExternalTexture=false
Intensity=1
IntensityInReflection=1
UseRays=true
RaysNumber=1
RaysIntensity=0.1
RaysRateOfChange=1
RaysLength=3

[CARWINDOWGLASS]
ReflectionAmount=1
SpecularPower=90
pecularAmount=10
OpacityMultiplier=1
SpecularAmount=2

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=8
SideFade=8
MetallicAmount=0

[WHEELS]
ReflectionFront=0.5
ReflectionSide=1
SpecularPower=0.1
SideFade=0.1
MetallicAmount=0

[REFLECTION1]
ReflectionFront=0.8
ReflectionSide=0.8
SpecularPower=45
SideFade=3
MetallicAmount=0.0

[REFLECTION2]
ReflectionFront=0.8
ReflectionSide=0.8
SpecularPower=45
SideFade=3

[REFLECTION3]
ReflectionFront=0.8
ReflectionSide=0.8
SpecularPower=45
SideFade=3
MetallicAmount=0.0

[BLOOM]
BloomQuality=1
BlueShiftAmount=0
Radius1=2
Radius2=5
Contrast=0.5

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.1
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=0.7
ILAmount=0
EdgeLighteningAmount=0.3

[SHADOW]
FilterQuality=16
CharacterShadowMultiplier=1.2
CarShadowMultiplier=1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1
AdaptationMin=1.9
AdaptationMax=2.2
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1
NightLightingIntensity=1
DirectLightingCurve=0.8
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=1.1
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1.1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=0.8
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=10.5
AzimuthMultiplier=0.1
AzimuthSunAffectPower=0
AzimuthSunAffectAmount=0
TopColorMultiplier=0.66
ColorSaturation=0.7
ColorPower=1.25
SunIntensity=1.25
SunMaxBrightness=18
SunColorFilterR=1
SunColorFilterG=0.80
SunColorFilterB=0.8
SunColorFilterCurve=9
SunCoronaCurve=1.5
SunCoronaIntensity=0.8
SunDesaturation=1
BrightnessUpperLimitMultiplier=3
OverallPower=1
OverallIntensity=1.7
CloudsCurve=1
CloudsIntensity=1.5
CloudsDesaturation=0.7
CloudsEdgeClamp=1.5
CloudsEdgeIntensity=1.8
CloudsEdgeRange=20
CloudsUseCustomTexture=false
StarsUseCustomTexture=false
StarsAmount=3
StarsIntensity=20
StarsBrightness=99
MoonIntensity=3
MoonGamma=2
MoonSize=0.07
MoonLightingCurve=2
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false
